#!/bin/sh
echo 'name: temporary
version: 1.1.2.4
id: temporary-1.1.2.4-2b9c10e0ae445afb3caed6dd5d7687a9

license: BSD3
copyright: (c) 2003-2006, Isaac Jones
           (c) 2005-2009, Duncan Coutts
maintainer: Max Bolingbroke <batterseapower@hotmail.com>
stability:
homepage: http://www.github.com/batterseapower/temporary
package-url:
synopsis: Portable temporary file and directory support for Windows and Unix, based on code from Cabal
description: The functions for creating temporary files and directories in the base library are quite limited. The unixutils
             package contains some good ones, but they aren'\''t portable to Windows.
             This library just repackages the Cabal implementations of its own temporary file and folder functions so that
             you can use them without linking against Cabal or depending on it being installed.
category: System, Utils
author: Isaac Jones <ijones@syntaxpolice.org>
        Duncan Coutts <duncan@haskell.org>
exposed: True
exposed-modules: System.IO.Temp
hidden-modules: Distribution.Compat.Exception
                Distribution.Compat.TempFile
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/temporary-1.1.2.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/temporary-1.1.2.4
              /usr/local/lib
hs-libraries: HStemporary-1.1.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/temporary-1.1.2.4/html/temporary.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/temporary-1.1.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
